.sports_wrap_slider {
    padding-top:30px
}
@media only screen and (min-width:769px) {
    .mobile-footer-tab-wrappper {
        display:none
    }
}
@media only screen and (max-width:1200px) and (min-width:992px) {
    .bet_btn_wrapper .bet_bg {
        min-width:45px;
        min-height:45px;
        padding:0
    }
    .bet_right {
        width:unset
    }
    .team_names>span {
        white-space:nowrap;
        overflow:hidden;
        text-overflow:ellipsis;
        font-size:11px
    }
    .bet_play_sec span {
        font-size:11px
    }
    .cricket_league div:first-child {
        width:145px
    }
    .cricket_league div {
        width:95px
    }
}
@media only screen and (max-width:1440px) and (min-width:992px) {
    .bet_right {
        padding-right:10px;
        gap:10px
    }
    .page_menu ul a {
        padding-left:15px;
        gap:13px
    }
    .page_menu {
        width:25%;
        padding:214px 10px 20px 20px
    }
    .mainContainer {
        flex-direction:column;
        width:75%
    }
    .menu-bar-list li {
        gap:5px
    }
    .content_wrapper,.right_sidebar {
        width:100%
    }
    .race_details ul {
        flex-direction:column;
        align-items:flex-start
    }
    .game_wrapper {
        flex-direction:column
    }
    .race_details a {
        width:100%
    }
    .sports_play {
        flex-basis:32%
    }
    .game_play_section {
        gap:10px
    }
    .play_games_container>.body {
        display:flex
    }
    .mainContainer.row {
        margin-left:unset;
        margin-right:unset
    }
    .right_sidebar {
        padding-left:0
    }
    .sports_bet_sec a.bet_row {
        gap:50px;
        justify-content:unset
    }
    .rowwingroup .team-title {
        width:30%
    }
    .rowwingroup .horse_bet_container {
        width:70%
    }
    .racing_detail_wrapper_tab {
        padding:0 13px 27px 13px
    }
    .rowwingroup {
        padding:10px
    }
    .black_box_1 div.headgtext,.sports_blue_box div.headgtext,.sports_pink_box div.headgtext {
        font-size:14px;
        line-height:19px
    }
    .black_box_1 div.normaltext,.sports_blue_box div.normaltext,.sports_pink_box div.normaltext {
        font-size:11px
    }
    .sports_menu {
        padding:214px 0 100px 15px;
        width:20%
    }
    .sports_menu ul a {
        gap:0;
        font-size:13px;
        padding:15px 10px 15px 10px;
        line-height:18px;
        font-size:11px
    }
    .sports_menu ul a>span {
        white-space:nowrap;
        overflow:hidden;
        text-overflow:ellipsis;
        width:100px
    }
    .exchange_slider .item h1 {
        font-size:30px
    }
    .exchange_slider .item p {
        font-size:13px
    }
    .exchange_slider .item .back_btn,.exchange_slider .item .lay_btn {
        padding:10px 25px
    }
    .horse_bet_wrap {
        width:70%;
        padding-left:0
    }
    .detail_select_button h3 {
        width:30%!important
    }
    .racing_detail_wrapper_tab .head_sec span {
        margin-top:-20px
    }
    .racing_detail_wrapper_tab .head_sec {
        font-size:25px
    }
    .detail_tab_wrapper {
        padding:10px 20px
    }
    .other_market_wrapper {
        padding:22px 10px
    }
    .other_market_wrapper>.head>.title>span {
        font-size:20px;
        line-height:24px;
        margin-top:-15px
    }
    .other_market_wrapper>.head {
        flex-direction:column;
        align-items:flex-start;
        gap:10px
    }
    .other_market_wrapper>.head>ul li {
        min-width:106px;
        font-size:12px
    }
    .bet_content_row>.title>span {
        white-space:nowrap;
        overflow:hidden;
        text-overflow:ellipsis;
        width:80px
    }
    .bets-color_blue,.bets-color_pink {
        min-width:40px;
        height:50px
    }
    .bets_container .bets_head span:first-of-type {
        font-size:13px;
        line-height:16px
    }
    .bets_container .bets_head span:nth-of-type(2) {
        font-size:10px;
        line-height:10px
    }
    .bet_content_row,.matched_table_head {
        padding:15px 12px
    }
    .horse_content {
        width:68%;
        padding-right:0
    }
    .horse_right_sidebar {
        width:32%
    }
    .market_detail_wrapper>.head>span {
        white-space:nowrap;
        overflow:hidden;
        text-overflow:ellipsis;
        width:100px;
        font-size:12px
    }
    .market_detail_wrapper>.head {
        padding:20px 10px
    }
    .bet_content_row>.title img {
        height:20px
    }
    .navigation_tab_right ul.placebets {
        gap:5px
    }
    .navigation_tab_right ul.placebets li {
        padding:0 4px;
        margin:0;
        font-size:10px;
        line-height:15px
    }
    .navigation_tab_right ul.placebets li.gametab {
        margin:0;
        line-height:0
    }
    .navigation_tab_right {
        padding:25px 10px 10px 10px
    }
    .navigation_tab_right li.gametab img {
        margin:0;
        height:17px
    }
    .game_j,.live_j {
        font-size:16px;
        padding:0 15px 15px 15px
    }
    .place_bets_container .head_text {
        padding:20px 10px;
        font-size:12px
    }
    .place_bets_container .bets_table_wrap .table_head {
        font-size:10px;
        line-height:14px;
        padding-left:0
    }
    .table_body {
        flex-direction:column;
        gap:10px
    }
    .table_element_left {
        width:100%;
        font-size:14px
    }
    .table_element_right {
        justify-content:space-between;
        width:100%
    }
    .table_element_right input[type=text] {
        width:60px;
        font-size:12px
    }
    .liability {
        font-size:14px;
        padding:15px
    }
    .bg_red {
        padding-left:14px
    }
    .btn_wrap .bet_button_bg {
        font-size:11px;
        line-height:14px
    }
    .navigation_tab_right ul {
        justify-content:space-around
    }
    .place_bets_sec {
        min-width:80px;
        font-size:11px
    }
    .place_bets_container .bets_table_wrap .table_head span:first-child {
        width:25%;
        text-align:center
    }
    .place_bets_container .bets_table_wrap .table_head div,.place_bets_container .bets_table_wrap .table_head span:nth-child(2),.place_bets_container .bets_table_wrap .table_head span:nth-child(4) {
        width:25%
    }
    .bets_table_wrap input[type=radio]+label {
        padding-left:13px;
        font-size:11px
    }
    .bets_table_wrap input[type=radio]+label:before {
        left:0
    }
    .bets_table_wrap input[type=radio]:checked+label:after {
        left:3px
    }
    .table_head>.reference {
        padding:10px
    }
    .bets_table_wrap [type=radio]:checked+label:after,[type=radio]:not(:checked)+label:after {
        transition:none
    }
    .detail_tab_content label,.detail_tab_content span,.jeetwin_update {
        font-size:11px
    }
    .detail_tab_content>span>img {
        height:30px
    }
    .jeetwin_update {
        height:auto
    }
    .pin_mark {
        width:40px;
        height:40px
    }
    a.view_link>span {
        font-size:12px
    }
    .bet_content_row>.title>span,.horse_racing_content p {
        font-size:11px
    }
    .racing_detail_wrapper_tab .head_sec {
        padding:36px 0 20px 8px
    }
    .other_market_wrapper>.head>.title>img {
        height:20px
    }
    .inplay_sec {
        min-width:60px;
        padding:10px;
        font-size:10px
    }
    .team_detail {
        gap:11px
    }
    .bet_bg span:first-of-type {
        font-size:14px;
        line-height:17px
    }
    .bet_bg span:nth-of-type(2) {
        font-size:11px;
        line-height:15px
    }
    .team_detail .date {
        font-size:12px
    }
    .sports_bet_sec .bet_row {
        padding-right:0
    }
    .game_wrapper .next_races-sec .head h1,.sports_highlight_sec .head h1 {
        font-size:24px;
        margin-top:-6px
    }
    .input_button_container .bet__btn {
        min-width:115px
    }
    .bet_price {
        padding:9px 7px
    }
    .bet_team_name span:nth-of-type(2) {
        font-size:11px
    }
    .bet__btn span:first-of-type {
        font-size:14px
    }
    .link_sec {
        margin:0 8px
    }
    .game_play_section>.sports_play>.head>.title_sec>span {
        font-size:22px;
        margin-top:-2px
    }
    .game_play_section>.sports_play>.head>.title_sec {
        gap:7px
    }
}
@media only screen and (max-width:991px) and (min-width:769px) {
    .exchange_slider .item h1 {
        font-size:26px
    }
    .exchange_slider .item p {
        font-size:13px
    }
    .exchange_slider .item .back_btn,.exchange_slider .item .lay_btn {
        padding:6px 25px;
        font-size:16px
    }
    .game_wrapper .next_races-sec .head h1,.sports_highlight_sec .head h1 {
        font-size:20px
    }
    .bet_right {
        padding-right:0;
        gap:5px
    }
}
@media only screen and (min-width:1441px) and (max-width:1600px) {
    .page_menu {
        padding:188px 20px 100px 20px
    }
    .page_menu ul a {
        padding-left:15px
    }
    .exchange_slider .item h1 {
        margin-bottom:15px;
        line-height:unset
    }
    .exchange_slider .item p {
        width:60%;
        margin-bottom:15px
    }
    .right_sidebar {
        width:25%;
        padding:0 15px
    }
    .content_wrapper {
        width:75%
    }
    .bet_play_sec span {
        width:60%
    }
    .exchange_slider .item {
        min-height:17vw
    }
    .mainContainer {
        margin:unset
    }
}
@media only screen and (min-width:769px) and (max-width:991px) {
    .bet_btn_wrapper .bet_bg {
        min-width:40px
    }
    .sports_bet_sec .addpoint {
        width:40px;
        height:45px
    }
    .team_names span {
        font-size:12px
    }
    .right_sidebar {
        width:100%
    }
    .content_wrapper {
        width:100%
    }
    .link_sec>div {
        width:25px;
        height:25px
    }
    .right_sidebar {
        padding-left:0
    }
    .exchange_slider .item h1 {
        margin-bottom:15px;
        line-height:unset
    }
    .exchange_slider .item p {
        width:60%;
        margin-bottom:15px
    }
    .common_kr_para {
        font-size:11px;
        overflow-wrap:unset
    }
    .main_kr_wrapper .main_row_kr_table td,.main_kr_wrapper thead tr th {
        padding:10px 5px;
        text-align:center
    }
    .page_menu ul a {
        box-shadow:unset;
        border-radius:unset
    }
}
@media only screen and (max-width:1440px) {
    .play_games_container>.body {
        scroll-behavior:smooth;
        transition:transform 1s ease 0s;
        overscroll-behavior-x:contain;
        display:grid;
        grid-template-columns:repeat(4,calc((100% - -449px)/ 2.5));
        grid-template-rows:repeat(1,1fr);
        grid-auto-flow:column;
        padding:10px 8px;
        row-gap:16px;
        overflow:auto;
        transform:initial
    }
    .play_games_container>.head {
        padding:16px 8px
    }
    .home_wrapper {
        padding-bottom:25px!important
    }
}
.exchange_slider .item .mob_active {
    display:none
}
@media only screen and (max-width:768px) {
    .main-head {
        display:block!important
    }
    .header_desktop {
        display:none!important
    }
    .pagination_jrk_wrapper>.page_direction {
        height:45px;
        width:110px;
        gap:5px;
        font-size:12px;
        line-break:anywhere;
        white-space:nowrap
    }
    .pagination_jrk_wrapper>.page_direction>svg {
        height:10px
    }
    .play_games_container>.body>figure {
        margin:unset!important
    }
    .exchange_slider .item img {
        display:none
    }
    .exchange_slider .item {
        background-repeat:no-repeat;
        background-position:center;
        background-size:cover
    }
    .exchange_slider .item .mob_active {
        display:block!important
    }
    .page_menu {
        display:none
    }
    .exchange_slider .item h1 {
        font-size:13px;
        margin-bottom:14px;
        line-height:20px
    }
    .exchange_slider .item p {
        font-size:8px;
        line-height:12px;
        margin-bottom:15px;
        width:60%
    }
    .exchange_slider .item .back_btn,.exchange_slider .item .lay_btn {
        padding:10px 20px;
        font-size:8px;
        line-height:12px
    }
    .exchange_slider .owl-dots {
        bottom:unset
    }
    .exchange_slider .btn_wrap {
        gap:8px
    }
    .sports_mobile_sec {
        display:block!important
    }
    .cricket_match_wrapper>li>.head {
        padding:12px 14px
    }
    .cricket_match_wrapper>li>.head>h1 {
        font-size:14px;
        line-height:16px
    }
    .bet_bg span,.cricket_match_wrapper>li>.head>span,.team_names span {
        font-size:10px;
        line-height:15px
    }
    .sports_bet_sec .bet_row {
        padding:8px 4px
    }
    .team_detail {
        gap:4px;
        flex-basis:unset
    }
    .btn_sec {
        gap:4px
    }
    .bet_right,.cricket_league {
        gap:4px
    }
    .cricket_league {
        height:40px
    }
    .right_sidebar {
        padding:0
    }
    .quick_link_row:not(:first-child) {
        box-shadow:unset
    }
    .mob_footer {
        display:block!important
    }
    .desktop_footer {
        display:none
    }
    .menu-bar-list-wrapp.mobile_ubhdfvuehbv {
        margin-top:130px
    }
    .home_wrapper {
        padding-bottom:0!important;
        margin-top:0;
        padding:20px!important;
        justify-content:center;
        flex-direction:column;
        align-items:center
    }
    li.footer_active a {
        border:1px solid #f9bb21!important;
        border-radius:10px
    }
    li.footer_active a svg path {
        fill:#F9BB21
    }
    .footer-menu ul li a {
        border-radius:10px
    }
    .play_games_container {
        margin-top:24px
    }
    .quick_link_row:last-child {
        border-radius:0 0 12px 12px
    }
    .quick_link_row {
        border-top:1px solid #2c2c2c
    }
    .quick_link_row:first-child {
        border-top:0
    }
    .quick_link_row:not(:first-child) {
        background:unset
    }
    .quick_link_row:not(:first-child):hover {
        background:unset
    }
    .content_wrapper {
        padding-bottom:24px!important
    }
    .cricket_league {
        padding:8px 4px
    }
    .exchange_slider {
        box-shadow:unset
    }
    .exchange_slider .owl-dots .owl-dot span {
        width:8px;
        height:8px;
        margin:3px
    }
    .team_names span {
        text-overflow:ellipsis;
        overflow:hidden;
        white-space:nowrap;
        width:70px
    }
    @media (min-width:280px) and (max-width:360px) {
        .team_names span {
            width:50px
        }
    }
    @media (min-width:360px) and (max-width:768px) {
        .team_names span {
            width:120px;
            font-size:12px
        }
    }
    .footer-menu {
        margin:0 8px;
        padding:12px 8px
    }
    .footer-menu ul {
        height:unset;
        gap:10px
    }
    .footer-menu ul li a {
        margin:unset
    }
    .fixed_icon {
        display:grid!important;
        width:50px;
        height:50px;
        border-radius:50%;
        background:linear-gradient(140.58deg,#fac642 16.2%,#6c4f04 92.49%);
        box-shadow:0 0 4px 8px rgb(219 176 65 / 20%),-8px -4px 14px rgb(38 38 38 / 80%),inset 5px 5px 4px rgb(255 255 255 / 8%);
        display:grid;
        place-items:center;
        position:fixed;
        right:15px;
        bottom:76px;
        z-index:999
    }
    .img_wrap {
        position:relative
    }
    .img_wrap>span {
        width:17px;
        height:17px;
        border-radius:50%;
        background:#c22c23;
        display:grid;
        place-items:center;
        position:absolute;
        top:-16px;
        right:-17px;
        font-size:12px;
        font-weight:600
    }
    .bet_play_sec,.desktop_ver,.next_race_wrapper {
        display:none
    }
    .mobile_ver {
        display:flex!important
    }
    .sport-menu-list ul li .sport-img img {
        width:unset;
        height:27px;
        filter:drop-shadow(0px 0px 10px rgba(255, 255, 255, .69))
    }
    .desktop__ver {
        display:none
    }
    .mobile__ver {
        display:block
    }
    .sports_wrap_slider .item img {
        height:28px
    }
    .sports_wrap_slider .item {
        width:62px;
        height:62px;
        border-radius:20px
    }
    .sports_wrap_slider .item_wrap {
        margin-left:unset
    }
    .main_content {
        margin-top:5px
    }
    .mainContainer {
        width:100%;
        padding:0 10px
    }
    .copyrights-content {
        padding:0 8px
    }
    .policy-info {
        margin:19px 8px 40px
    }
    .info-box {
        margin:0 8px
    }
    .sports_wrap_slider .item_wrap {
        font-size:12px;
        line-height:14px
    }
    .cricket_league {
        font-family:Poppins,sans-serif;
        font-style:normal;
        font-weight:400;
        font-size:10px;
        line-height:15px;
        color:#fff
    }
    .cricket_league img {
        height:7px;
        margin-left:unset
    }
    .cricket_league div:first-child {
        width:125px
    }
    .bet_wrapper,.head_bg {
        right:unset
    }
    .bet_wrapper {
        z-index:9999
    }
    .acc__open_sec,.body_wrap {
        width:100%
    }
    .betslip_container>.head>ul>li {
        width:114px
    }
    .text__decor1 {
        font-size:12px
    }
    .text__decor2 {
        font-size:10px
    }
    .text__decor3 {
        font-size:12px
    }
    .font_13 {
        font-size:11px
    }
    .home_wrapper {
        margin-left:unset;
        margin-right:unset;
        padding:0!important;
        margin-bottom:20px
    }
    .bet_wrapper {
        width:100%;
        bottom:0
    }
    .acc__open_sec>p,.betslip_container>.head>ul>li {
        font-size:12px
    }
    .betslip_container>.head>ul {
        margin:0 9px;
        padding:unset
    }
    .place_btn_div {
        padding-top:10px;
        padding-bottom:10px
    }
    .log__btn,.place_btn_div>button {
        height:40px
    }
    .betslip_container>.head>ul>li {
        background:unset;
        box-shadow:unset;
        border-top:none;
        border-left:none;
        border-bottom:none;
        border-radius:unset;
        border-right:.5px solid #2c2c2c
    }
    .betslip_container>.head>ul>li:last-child {
        border-right:unset
    }
    .betslip_container>.head>ul {
        background:linear-gradient(140.58deg,#363636 16.2%,#040404 92.49%);
        box-shadow:4px 4px 6px #090909,-8px -4px 14px #323232,inset 5px 5px 4px rgba(255,255,255,.03);
        border-radius:8px;
        border:1px solid #1e1e1e
    }
    li.bet__active {
        background:linear-gradient(180deg,#f9bb21 0,#664902 100%)!important;
        border:unset!important;
        color:#fff!important
    }
    .betslip_container>.head>ul>li:first-child,li:first-child.bet__active {
        border-radius:8px 0 0 8px
    }
    .betslip_container>.head>ul>li:last-child,li:last-child.bet__active {
        border-radius:0 8px 8px 0
    }
    .arr_open {
        border:1px solid #fff
    }
    .arr_open svg path {
        stroke:#fff
    }
    .bet_amt_wrap ul li {
        min-width:65px;
        height:30px
    }
    .stake_input input {
        height:38px
    }
    .jrk_empty_block {
        min-height:50vh
    }
    .stake_wrap {
        padding:8px;
        margin:8px
    }
    .stake_wrap {
        border:#1e1e1e
    }
    .jrk_game_list_wrapper button.jrk_next,.jrk_game_list_wrapper button.jrk_prev {
        display:none!important
    }
    .sports_wrap_slider {
        gap:10px
    }
}
.datalist .head .cursor_pointer_kr {
    position:relative;
    z-index:56789;
    cursor:pointer!important
}
.open_kr .arr_open {
    max-width:25px;
    max-height:25px;
    top:22px
}
.acc__open_sec p {
    font-size:13px;
    position:relative
}
.open_kr .acc__open_sec p {
    top:4px
}
.main_tab_kr_component_body .common_kr_para {
    text-align:center!important
}
@media only screen and (max-width:768px) {
    .open_kr .acc__open_sec p {
        top:-6px
    }
}
@media screen and (max-width:768px) {
    .noEventsFound span {
        font-size:12px!important
    }
}
.home_wrapper.row,.mainContainer.row {
    margin-right:unset!important;
    margin-left:unset!important
}
@media only screen and (max-width:768px) {
    .inplay_sec.cl_in_play_sec {
        font-size:10px
    }
}
@media screen and (min-width:769px) {
    .mobile_footer_new {
        display:none
    }
}
@media screen and (min-width:961px) {
    .ks_sub_header_sec {
        display:none!important
    }
}
@media screen and (max-width:480px) {
    .bet_btn_wrapper .bet_bg {
        min-width:38px;
        min-height:44px
    }
    .sports_bet_sec .addpoint {
        width:28px;
        height:44px;
        font-size:10px;
        line-height:15px
    }
    .acc__num {
        width:28px!important
    }
    .inplay_sec,.team_detail .date {
        min-width:44px;
        min-height:46px;
        font-size:10px;
        line-height:15px
    }
}
@media screen and (min-width:481px) and (max-width:768px) {
    .jrk_division>.inner_div {
        width:60px!important
    }
    .cricket_league div:first-child {
        width:unset;
        gap:4px
    }
}